Skip to main content
DELETE
/
database
/
{databaseId}
/
application
/
{targetApplicationId}
Remove an application from this database
curl --request DELETE \
  --url https://api.qovery.com/database/{databaseId}/application/{targetApplicationId} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://qovery-feat-new-navigation.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

databaseId
string<uuid>
required

Database ID

targetApplicationId
string<uuid>
required

Target application ID

Response

no content